<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>PW-Sat 2</Name>
        <NasaID>43775</NasaID>
        <Status>Launched</Status>
        <LaunchData>
            <LaunchDate> </LaunchDate>
            <LaunchingSite> Vandenberg Air Force Base, California </LaunchingSite>
        </LaunchData>
        <OSCARNumber> </OSCARNumber>
        <SatelliteInformationStatus>Verified</SatelliteInformationStatus>
        <UpdateDate>2018-12-28</UpdateDate>
        <Information>
			<Title>Project Site </Title>
			<Value> https://pw-sat.pl/en/home-page/ </Value>
			<Description lang="EN">PW-Sat2 is a student satellite project started in 2013 at Warsaw University of Technology by the Students Space Association members. Its main technical goal is to test new deorbit technology in form of a large deorbit sail whereas the project purpose is to educate a group of new space engineers </Description>
			<Description lang="FR">   </Description>
		</Information>
        <Information>
			<Title>IARU Coordination</Title>
			<Value>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=545</Value>
			<Description lang="EN">PW-Sat 2 has been coordinated by IARU  </Description>
			<Description lang="FR"> PW-Sat 2 a été coordonné par l'IARU </Description>
		</Information>
        <RadioData>
            <Beacons>
                <Name>Telemetry 1 </Name>
                <Frequency>435275000</Frequency>
                <Modes>
                    <Mode> BPSK </Mode>
                    <Speed> 9600</Speed>
                </Modes>
                <Modes>
                    <Mode> BPSK </Mode>
                    <Speed> 1200</Speed>
                </Modes>
                <CallSign> </CallSign>
            </Beacons>
        </RadioData>
        <TelemetryData>
            <DescriptionURL>
                <Title> Ham radio information </Title>
                <Value> https://pw-sat.pl/en/information-for-radio-amateurs/</Value>
            </DescriptionURL>
            <ReportURL>
                <Title/>
                <Value/>
            </ReportURL>
            <ReportEmail/>
            <SoftwareURL>https://radio.pw-sat.pl/communication/desktopsoftware</SoftwareURL>
            <Description/>
        </TelemetryData>
    </Satellites></AmsatList>